
public class RichTextWithCaptionSpeed : TextWithCaptionSpeedParent {

    protected override void UpdateText(string currentText, int displayCharacterCount){
        text = currentText.Insert(displayCharacterCount, "<color=#ffffff00>") + "</color>";
    }
}